Subject: [rmcat] FW: New Version Notification for draft-zhu-rmcat-video-traffic-source-02.txt

From: "Xiaoqing Zhu (xiaoqzhu)" <[email-masked]>
Date: Mon, 6 Jul 2015 21:00:37 +0000

Hi, 

This is an updated version of the draft, with changes mainly in sections
4, 6, and 7. We¹ve also added a section (8) on Implementation Status as we
intend to share via open source our code for the trace-driven model (still
pending internal approval).

Thanks,
Xiaoqing

On 7/6/15, 11:56 AM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-zhu-rmcat-video-traffic-source-02.txt
>has been successfully submitted by Xiaoqing Zhu and posted to the
>IETF repository.
>
>Name:		draft-zhu-rmcat-video-traffic-source
>Revision:	02
>Title:		Modeling Video Traffic Sources for RMCAT Evaluations
>Document date:	2015-07-03
>Group:		Individual Submission
>Pages:		15
>URL:            
>https://www.ietf.org/internet-drafts/draft-zhu-rmcat-video-traffic-source-
>02.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-zhu-rmcat-video-traffic-source/
>Htmlized:       
>https://tools.ietf.org/html/draft-zhu-rmcat-video-traffic-source-02
>Diff:           
>https://www.ietf.org/rfcdiff?url2=draft-zhu-rmcat-video-traffic-source-02
>
>Abstract:
>   This document describes two reference video traffic source models for
>   evaluating RMCAT candidate algorithms.  The first model statistically
>   characterizes the behavior of a live video encoder in response to
>   changing requests on target video rate.  The second model is trace-
>   driven, and emulates the encoder output by scaling the pre-encoded
>   video frame sizes from a widely used video test sequence.  Both
>   models are designed to strike a balance between simplicity,
>   repeatability, and authenticity in modeling the interactions between
>   a video traffic source and the congestion control module.
>
>                  
>        
>One of the co-authors was omitted by the automatic meta data extraction
>process. Therefore need to fill in author info manually.
>
>Thanks. 
> 
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>